RubyGems Navigation menu

auditor_tenancy 2.4.0

Auditor allows you to declaratively specify what CRUD operations should be audited and save the audit data to the database.

Versions:

  1. 2.4.0 - December 30, 2012 (13 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Jeff Kunkle, Geoff Mayes

Owners:

Bb50a1c5cf9a98d628f830e39e96ba1b

Total downloads 1,198

For this version 1,198

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'auditor_tenancy', '~> 2.4.0' = Copy to clipboard Copied!

install:
gem install auditor_tenancy = Copy to clipboard Copied!

Links: